<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="abc_config_prefDialogWidth">440dp</dimen>
    <item name="abc_dialog_fixed_height_major" type="dimen">60%</item>
    <item name="abc_dialog_fixed_height_minor" type="dimen">90%</item>
    <item name="abc_dialog_fixed_width_major" type="dimen">60%</item>
    <item name="abc_dialog_fixed_width_minor" type="dimen">90%</item>
    <item name="abc_dialog_min_width_major" type="dimen">55%</item>
    <item name="abc_dialog_min_width_minor" type="dimen">80%</item>
    <dimen name="compose_activity_scrollview_height">400dp</dimen>
    <dimen name="status_detail_media_preview_height">180dp</dimen>
    <dimen name="status_media_preview_height">160dp</dimen>
    <style name="Base.Theme.AppCompat.DialogWhenLarge" parent="Base.Theme.AppCompat.Dialog.FixedSize"/>
    <style name="Base.Theme.AppCompat.Light.DialogWhenLarge" parent="Base.Theme.AppCompat.Light.Dialog.FixedSize"/>
    <style name="lecjoaDialogActivityTheme" parent="@style/lecjoaTheme">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@drawable/background_dialog_activity</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="android:windowCloseOnTouchOutside">false</item>
        <item name="android:windowActionModeOverlay">true</item>
    </style>
</resources>